* {font-family: Calibri, Arial, Tahoma, serif;}
.cld-main{
  position: relative;
  width: 100%;
  margin-top: 1em;
  margin-bottom:0;
  z-index: 1;
}
.cld-main a{
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #777;
  z-index: 2;
}
.cld-main a:hover{color: rgb(27, 63, 139); }
.cld-main svg{
  fill: rgb(27, 63, 139);
}
  .cld-datetime{
    position: relative;
    width: 66%;
    min-width: 100px;
    max-width: 300px;
    margin: auto;
    overflow: hidden;
  }
  .cld-datetime .today{
    position: relative;
    float: left;
    width: calc(100% - 40px);
    margin: auto;
    text-align: center;
    font-weight: bold;
    color:rgb(27, 63, 139);
  }
  .cld-nav{
    position: relative;
    width: 20px;
    height: 20px;
    margin-top: 2px;
  }
  .cld-nav:hover{
    cursor: pointer;
  }
  .cld-nav:hover svg{
      fill: #005EFF;
  }
  .cld-rwd{
    float: left;
  }
  .cld-fwd{
    float: right;
  }
  /* .cld-nav svg:hover{

  } */
.cld-labels {font-weight: bold;}
.cld-labels, .cld-days{
  padding-left: 0;
}
  .cld-label, .cld-day{
    box-sizing: border-box;
    display: inline-block;
    width: 14.28%;
    text-align: center;
  }
  .cld-day{
    border: 1px solid #eee;
  }
  .cld-day.today .cld-number{
    background: rgb(27, 63, 139);
    color: #fff;
  }
  .cld-day.disableDay{
    opacity: 0.5;
  }
  .cld-day.nextMonth, .cld-day.prevMonth{
    opacity: 0.33;
  }
    .cld-number{
      position: relative;
      margin: 0;
      padding: 2px;
    }
      .cld-title{
        display: none;
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -130px;
        margin-bottom: 9px;
        width: 260px;
        background: #fff;
        border: 1px solid #ccc;
        border-radius: 5px;
        font-size: 13.5px;
        z-index: 10;
      }
      .cld-number:hover .cld-title{
        display: block;
      }
      .cld-title::after{
        content: '';
        position: absolute;
        bottom: -10px; right: 50%;
        margin-right:-10px;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #ccc;
      }
      .cld-number.eventday{
        font-weight: bold;
        color: #005EFF;
      }
      .cld-number.eventday:hover{
        cursor: pointer;
        background: #fff;
        color: rgb(27, 63, 139);
      }
      .today .cld-number.eventday:hover{
        color:#fff;
        background: #005EFF;
      }
